/* GLOBAL STYLES */
body {
    font-family: 'Raleway';
}

.website-wrap {
    width: 91vw;
    margin: auto;
}

.is-flex {
    display: flex;
}




/* TYPOGRAPHY */
h1.h1 {
    color: #A67D2D;
    font-family: Raleway;
    font-size: 2rem;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    padding-bottom: 24px;
}

h2.h2 {
    color: #A67D2D;
    text-align: center;
    font-family: Raleway;
    font-size: 2.25rem;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    background-color: #1A1F52;
    width: 21.1vw;
}

h3.h3 {
    color: #A67D2D;
    font-family: Raleway;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    background-color: #1A1F52;
    width: 21.1vw;
    padding: 4px 0px 4px 12px;
    margin-bottom: 12px;
}

h3.h3-2 {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 12px;
}

h4.h4 {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    padding-bottom: 4px;
}

h5.h5 {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 4px;
}

.sidebar-txt {
    color: #A67D2D;
    font-family: Raleway;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 0.75rem;
}

.last-p {
    padding-bottom: 44px;
}




/* NAVIGATION */
nav {
    background-color: #1A1F52;
}

ul.is-flex {
    height: 124px;
    justify-content: center;
    align-items: center;
}

.navbar-logo {
    height: 5.5vw;
    padding: 6.1vw;
}

.navbar-links {
    color: #A67D2D;
    font-family: 'Bodoni Moda';
    /* clamp = min size, ideal size, max size */
    font-size: clamp(0.875rem, 1.5rem, 1.5rem);
    font-weight: 600;
    text-decoration: none;
}

.navbar-links:hover {
    color: #fff;
}




/* SIDEBAR */
.side-col {
    width: 21vw;
    background-color: #1A1F52;
    margin-top: 62px;
}

.sidebar-logo {
    padding: 32px;
}

.sidebar-txt-wrap {
    padding-left: 2.2vw;
    padding-right: 2.2vw;
}

.sidebar-btn-1 {
    color: #A67D2D;
    font-family: Raleway;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 12px 0 12px;
    border-bottom: solid 1px #A67D2D;
}

.sidebar-btn-2 {
    color: #A67D2D;
    font-family: Raleway;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 12px 0 12px;
}

.sidebar-btns {
    text-decoration: none;
}

.sidebar-btns:hover {
    color: #fff;
}




/* MAIN BODY */
.body-col {
    width: 67vw;
    margin-left: 2.2vw;
    margin-top: 62px;
}




/* INTRO SECTION */
.intro-txt-container {
    margin-left: 2.2vw;
    justify-content: end;
    align-items: end;
}

.body-txt {
    color: #1A1F52;
    font-family: 'Raleway';
    font-size: clamp(0.6875rem, 0.9rem, 0.9rem);
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding-top: 12px;
}

.callout {
    color: #1A1F52;
    font-family: 'Raleway';
    font-size: clamp(0.6875rem, 0.9rem, 0.9rem);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}




/* QUALIFICATIONS SECTION */
.qualifications-container {
    margin-top: 32px;
    margin-bottom: 32px;
}

.three-col {
    width: 21.1vw;
}

.exp-col {
    margin-left: 2.2vw;
    margin-right: 2.2vw;
}

.date-style-1 {
    color: #A67D2D;
    font-family: Raleway;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-left: 8px;
}

.qualification-txt {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.bold-style {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.end-txt {
    margin-bottom: 12px;
}

.three-col-half-split {
    display: flex;
}

.left-skill-col {
    width: 10.5vw;
}

.right-skill-col {
    width: 10.5vw;
}

.hard-skills {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 7px;
}

.soft-skills {
    color: #A67D2D;
    font-family: Raleway;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 7px;
}




/* VIEW MY WORK SECTION */
.view-my-work-container {
    margin-bottom: 32px;
}

.thumb-hyperlink {
    text-decoration: none;
    transition: all .2s ease-in-out;
}

.thumb-hyperlink:hover {
    transform: scale(1.1); 
}

.three-col-thumb {
    width: 21.1vw;
    box-shadow: 4px 4px 4px 0px rgba(26, 31, 82, 0.50);
}

.middle-col {
    margin-left: 2.2vw;
    margin-right: 2.2vw;
}

.proj-thumbs {
    width: 100%;
}

.proj-banner {
    background: linear-gradient(90deg, rgba(166,125,45,1) 0%, rgba(166,125,45,1) 30%, rgba(166,125,45,0.5019433798910189) 85%, rgba(166,125,45,0.10138315580138302) 100%);
    padding-left: 12px;
}

.proj-title {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-top: 4px;
}

.date-style-2 {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}